Tags: tool:lava

All Categories (1-2 of 2)

  1. Install LAVA r-15

    Closed | Responses: 1

    I currently installed Ubuntu and download Lava-r15 VHUB The lava installation requires this file (./Config) and can not find I need help to install please. Thank you

    https://vhub.org/answers/question/21

  2. I need Linux (Ubuntu) and Grass GIS for install Lava-R15. Is it correct?. Any suggestion. Thank you

    Closed | Responses: 0

    https://vhub.org/answers/question/20